/*     35210 : 이미지      */
.img__35210__ {max-width:100%}
.img__35210__ * {box-sizing:border-box}
.img__35210__ a {display:block;vertical-align:top}
.img__35210__ img {width:px;vertical-align:top}

/*     31181 : 공백      */
.solid_line__31181__ {box-sizing:border-box; display:block; position:relative; width:100%; height:120px;}
.solid_line__31181__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__31181__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__31181__ {height:30px;}
}

/*     31182 : 타이틀 텍스트      */
.title__31182__ {font-size:0; }
.title__31182__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#555555; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title__31182__ p .point_color {color:#0256d0;}

@media all and (min-width:768px){
	.title__31182__ p {font-size:24px;}
}

@media all and (min-width:1024px){
	.title__31182__ p {font-size:44px;}
}

/*     35204 : 이미지 리스트      */
.img_tile__35204__ {margin:0 -5px;}
.img_tile__35204__:after {content:''; display:block; clear:both;}
.img_tile__35204__ * {box-sizing:border-box;}
.img_tile__35204__ .item {float:left; position:relative; padding:5px;}
.img_tile__35204__ .item .item_inner {display:block; border:1px solid #ddd; text-decoration:none;}
.img_tile__35204__ .figure {display:block;}
.img_tile__35204__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__35204__ .caption {display:block; position:relative; padding:15px;}
.img_tile__35204__ .caption > span {display:block; margin-top:7px; line-height:1.4em;}
.img_tile__35204__ .caption > span:first-child {margin-top:0;}
.img_tile__35204__ .caption > span.subject { font-size:20px; font-weight:bold; color:#e0008c; letter-spacing:-.03em;}
.img_tile__35204__ .caption > span.content {font-size:15px; color:#6a6b6c; letter-spacing:-.03em; word-break:keep-all}

.col_m_1__35204__ .item {width:100%;}
.col_m_2__35204__ .item {width:50%;}
.col_m_3__35204__ .item {width:33.3334%;}
.col_m_4__35204__ .item {width:25%;}
.col_m_1__35204__ .item,
.col_m_2__35204__ .item2n,
.col_m_3__35204__ .item3n,
.col_m_4__35204__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__35204__ {margin:0 -10px;}
	.img_tile__35204__ .item {padding:10px;}
	.img_tile__35204__ .caption {padding:20px;}
	.img_tile__35204__ .caption > span {margin-top:8px; line-height:1.5em;}
	.img_tile__35204__ .caption > span.subject {font-size:16px;}
	.img_tile__35204__ .caption > span.content {font-size:14px; word-break:keep-all}

	.col_m_1__35204__ .item,
	.col_m_2__35204__ .item2n,
	.col_m_3__35204__ .item3n,
	.col_m_4__35204__ .item4n {clear:none;}

	.col_t_1__35204__ .item {width:100%;}
	.col_t_2__35204__ .item {width:50%;}
	.col_t_3__35204__ .item {width:33.3334%;}
	.col_t_4__35204__ .item {width:25%;}
	.col_t_5__35204__ .item {width:20%;}
	.col_t_6__35204__ .item {width:16.6666%;}
	.col_t_1__35204__ .item,
	.col_t_2__35204__ .item2n,
	.col_t_3__35204__ .item3n,
	.col_t_4__35204__ .item4n,
	.col_t_5__35204__ .item5n,
	.col_t_6__35204__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__35204__ .caption {padding:25px;}
	.img_tile__35204__ .caption > span {margin-top:10px;}
	.img_tile__35204__ .caption > span.subject {font-size:18px; letter-spacing:-.05em;}
	.img_tile__35204__ .caption > span.content {font-size:15px;}

	.col_t_1__35204__ .item,
	.col_t_2__35204__ .item2n,
	.col_t_3__35204__ .item3n,
	.col_t_4__35204__ .item4n,
	.col_t_5__35204__ .item5n,
	.col_t_6__35204__ .item6n {clear:none;}

	.col_pc_1__35204__ .item {width:100%;}
	.col_pc_2__35204__ .item {width:50%;}
	.col_pc_3__35204__ .item {width:33.3334%;}
	.col_pc_4__35204__ .item {width:25%;}
	.col_pc_5__35204__ .item {width:20%;}
	.col_pc_6__35204__ .item {width:16.6666%;}
	.col_pc_1__35204__ .item,
	.col_pc_2__35204__ .item2n,
	.col_pc_3__35204__ .item3n,
	.col_pc_4__35204__ .item4n,
	.col_pc_5__35204__ .item5n,
	.col_pc_6__35204__ .item6n {clear:both;}
}

/*     33104 : 표 2.0      */
.table__33104__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__33104__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:0px solid #6fb500}
.table__33104__ * {box-sizing:border-box}
.table__33104__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__33104__ td {
	height:px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__33104__ td.empty__33104__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__33104__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__33104__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__33104__ > .table_inner {width:px}
}

/*     35303 : 표 2.0      */
.table__35303__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__35303__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:0px solid #6fb500}
.table__35303__ * {box-sizing:border-box}
.table__35303__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__35303__ td {
	height:px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__35303__ td.empty__35303__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__35303__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__35303__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__35303__ > .table_inner {width:px}
}

/*     33107 : 공백      */
.solid_line__33107__ {box-sizing:border-box; display:block; position:relative; width:100%; height:120px;}
.solid_line__33107__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__33107__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__33107__ {height:30px;}
}

/*     35819 : 최근 게시글 - 웹진 슬라이드      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-board_webzine_slide__35819__ * {box-sizing:border-box}
.pm-board_webzine_slide__35819__ .item a {display:block;border:1px solid #eee;background:#fff;font-size:13px;color:#333}
.pm-board_webzine_slide__35819__ .item a:hover {border-color:#ddd}
.pm-board_webzine_slide__35819__ .thumbnail {display:block}
.pm-board_webzine_slide__35819__ .thumbnail img {width:100%;vertical-align:top}
.pm-board_webzine_slide__35819__ .caption {display:block;padding:10px}
.pm-board_webzine_slide__35819__ .caption .title {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:15px;font-weight:bold;color:#333}
.pm-board_webzine_slide__35819__ .caption .title img {display:inline-block;width:auto !important}
.pm-board_webzine_slide__35819__ .caption .date {display:block;margin:3px 0 0;font-family:Arial;font-size:12px;color:#888}
.pm-board_webzine_slide__35819__ .caption .cont {display:block;margin-top:5px;font-size:13px;line-height:20px;color:#666}
.pm-board_webzine_slide__35819__ .caption .comment {font-weight:normal;color:#888}
.pm-board_webzine_slide__35819__ .empty {padding:10px 8px;font-size:13px;color:#666;text-align:center}

.pm-board_webzine_slide__35819__.slide_zindex .owl-item {z-index:1}

.pm-board_webzine_slide__35819__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-board_webzine_slide__35819__ .owl-nav {
	box-sizing:border-box;position:absolute;bottom:0;left:0;right:0;z-index:10;width:100%;max-width:1000px;margin:0 auto;padding:0;text-align:center;
}
.pm-board_webzine_slide__35819__ .owl-nav [class*='owl-'] {
	display:inline-block;width:30px;height:30px;line-height:30px;margin-left:5px;
	border:1px solid #f3855b;font-size:0;text-align:center;
}
.pm-board_webzine_slide__35819__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:14px;font-weight:normal;color:#f3855b}
.pm-board_webzine_slide__35819__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-board_webzine_slide__35819__ .owl-nav .owl-next:before {content:'\e601'}
.pm-board_webzine_slide__35819__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-board_webzine_slide__35819__ .owl-dots {position:absolute;top:0;left:0;z-index:10;width:100%;height:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-board_webzine_slide__35819__ .owl-dots .owl-dot {display:inline-block}
.pm-board_webzine_slide__35819__ .owl-dots .owl-dot span {
	display:block;width:12px;height:12px;margin:0 3px;
	background:#f3855b;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-board_webzine_slide__35819__ .owl-dots .owl-dot.active span,
.pm-board_webzine_slide__35819__ .owl-dots .owl-dot:hover span {border:3px solid #f3855b;background:transparent}

.pm-board_webzine_slide__35819__.empty__35819__ {font-size:13px;color:#363636;line-height:100px;text-align:center}

@media all and (min-width:1024px){
	.pm-board_webzine_slide__35819__ .caption {padding:20px}
	.pm-board_webzine_slide__35819__ .caption .title {font-size:16px}
	.pm-board_webzine_slide__35819__ .caption .cont {margin-top:8px;font-size:14px}

	.pm-board_webzine_slide__35819__ .owl-nav [class*='owl-'] {width:40px;height:40px;margin-left:10px;line-height:40px}
	.pm-board_webzine_slide__35819__ .owl-nav [class*='owl-']:before {font-size:18px}
}

/*     35984 : 이미지 (모바일/PC 출력 구분)      */
.img__35984__ {max-width:100%}
.img__35984__ * {box-sizing:border-box}
.img__35984__ a {display:block;vertical-align:top}
.img__35984__ img {vertical-align:top}
.img__35984__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__35984__ .img_m {display:none;}
	.img__35984__ .img_pc {display:block;}
	.img__35984__ .img_pc img {width:px;}
}

/*     31188 : 공백      */
.solid_line__31188__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__31188__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__31188__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__31188__ {height:30px;}
}

/*     31189 : 장문 텍스트      */
.textarea__31189__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#222222; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__31189__ p {font-size:22px; line-height:1.7em;}
}

/*     31190 : 공백      */
.solid_line__31190__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__31190__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__31190__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__31190__ {height:30px;}
}

/*     58992 : 이미지 리스트      */
.img_tile__58992__:after {content:'';display:block;clear:both}
.img_tile__58992__ * {box-sizing:border-box}
.img_tile__58992__ .item {float:left;position:relative;top:0;width:100%;padding:10px;transition:.2s top ease-out}
.img_tile__58992__ .item:hover {top:-10px}
.img_tile__58992__ .item a {display:block}
.img_tile__58992__ .figure {display:block}
.img_tile__58992__ .figure img {vertical-align:bottom}
.img_tile__58992__ .caption {display:block;margin-top:10px}
.img_tile__58992__ .caption > span {display:block;line-height:1.4em;letter-spacing:-.03em}
.img_tile__58992__ .caption > span.subject {font-size:14px;font-weight:bold;color:#444444}
.img_tile__58992__ .caption > span.content {margin-top:10px;font-size:13px;color:#444444}

.col_m_1__58992__ .item {width:100%}
.col_m_2__58992__ .item {width:50%}
.col_m_3__58992__ .item {width:33.3333%}
.col_m_4__58992__ .item {width:25%}
.col_m_5__58992__ .item {width:20%}
.col_m_6__58992__ .item {width:16.6666%}

.col_m_1__58992__ .item,
.col_m_2__58992__ .item2n,
.col_m_3__58992__ .item3n,
.col_m_4__58992__ .item4n,
.col_m_5__58992__ .item5n,
.col_m_6__58992__ .item6n {clear:both}

@media all and (min-width:768px){
	.img_tile__58992__ .item:before {content:'';display:block;position:absolute;top:0;bottom:0;left:0;width:1px;height:50px;margin:auto 0;background:#000;opacity:.1}
	.img_tile__58992__ .caption {margin-top:20px}

	.text_sml__58992__ .caption > span.subject {font-size:14px}
	.text_sml__58992__ .caption > span.content {font-size:13px}
	.text_med__58992__ .caption > span.subject {font-size:16px}
	.text_med__58992__ .caption > span.content {font-size:13px}
	.text_big__58992__ .caption > span.subject {font-size:18px}
	.text_big__58992__ .caption > span.content {font-size:13px}

	.col_m_1__58992__ .item,
	.col_m_2__58992__ .item2n,
	.col_m_3__58992__ .item3n,
	.col_m_4__58992__ .item4n,
	.col_m_5__58992__ .item5n,
	.col_m_6__58992__ .item6n {clear:none}

	.col_t_1__58992__ .item {width:100%}
	.col_t_2__58992__ .item {width:50%}
	.col_t_3__58992__ .item {width:33.3333%}
	.col_t_4__58992__ .item {width:25%}
	.col_t_5__58992__ .item {width:20%}
	.col_t_6__58992__ .item {width:16.6666%}

	.col_t_1__58992__ .item,
	.col_t_2__58992__ .item2n,
	.col_t_3__58992__ .item3n,
	.col_t_4__58992__ .item4n,
	.col_t_5__58992__ .item5n,
	.col_t_6__58992__ .item6n {clear:both}

	.col_t_1__58992__ .item:before,
	.col_t_2__58992__ .item2n:before,
	.col_t_3__58992__ .item3n:before,
	.col_t_4__58992__ .item4n:before,
	.col_t_5__58992__ .item5n:before,
	.col_t_6__58992__ .item6n:before {display:none}
}

@media all and (min-width:1024px){
	.img_tile__58992__ .item:before {height:70px}
	.img_tile__58992__ .caption {margin-top:30px}

	.col_t_1__58992__ .item,
	.col_t_2__58992__ .item2n,
	.col_t_3__58992__ .item3n,
	.col_t_4__58992__ .item4n,
	.col_t_5__58992__ .item5n,
	.col_t_6__58992__ .item6n {clear:none}

	.col_t_1__58992__ .item:before,
	.col_t_2__58992__ .item2n:before,
	.col_t_3__58992__ .item3n:before,
	.col_t_4__58992__ .item4n:before,
	.col_t_5__58992__ .item5n:before,
	.col_t_6__58992__ .item6n:before {display:block}

	.col_pc_1__58992__ .item {width:100%}
	.col_pc_2__58992__ .item {width:50%}
	.col_pc_3__58992__ .item {width:33.3333%}
	.col_pc_4__58992__ .item {width:25%}
	.col_pc_5__58992__ .item {width:20%}
	.col_pc_6__58992__ .item {width:16.6666%}

	.col_pc_1__58992__ .item,
	.col_pc_2__58992__ .item2n,
	.col_pc_3__58992__ .item3n,
	.col_pc_4__58992__ .item4n,
	.col_pc_5__58992__ .item5n,
	.col_pc_6__58992__ .item6n {clear:both}

	.col_pc_1__58992__ .item:before,
	.col_pc_2__58992__ .item2n:before,
	.col_pc_3__58992__ .item3n:before,
	.col_pc_4__58992__ .item4n:before,
	.col_pc_5__58992__ .item5n:before,
	.col_pc_6__58992__ .item6n:before {display:none}
}

/*     31192 : 공백      */
.solid_line__31192__ {box-sizing:border-box; display:block; position:relative; width:100%; height:55px;}
.solid_line__31192__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__31192__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__31192__ {height:30px;}
}

/*     78803 : 이미지 (모바일/PC 출력 구분)      */
.img__78803__ {max-width:100%}
.img__78803__ * {box-sizing:border-box}
.img__78803__ a {display:block;vertical-align:top}
.img__78803__ img {vertical-align:top}
.img__78803__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__78803__ .img_m {display:none;}
	.img__78803__ .img_pc {display:block;}
	.img__78803__ .img_pc img {width:px;}
}

/*     31196 : 타이틀 텍스트      */
.title__31196__ {font-size:0;}
.title__31196__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__31196__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__31196__.style_top p {padding-top:10px;}
.title__31196__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__31196__.style_right p {padding-right:14px;}
.title__31196__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__31196__.style_bottom p {padding-bottom:12px;}
.title__31196__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__31196__.style_left p {padding-left:14px;}
.title__31196__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__31196__.style_circle1 p {padding-left:18px;}
.title__31196__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__31196__.style_circle2 p {padding-left:18px;}
.title__31196__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__31196__ p {font-size:24px;}
	.title__31196__.style_top p:before {width:24px;}
	.title__31196__.style_right p:before {height:24px;}
	.title__31196__.style_bottom p:before {width:24px;}
	.title__31196__.style_left p:before {height:24px;}
}

/*     31197 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__31197__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__31197__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__31197__ ul li:first-child {margin-top:0}
.text_list__31197__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__31197__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__31197__ ul li p {
	display:table-cell;font-weight:bold;color:#0256d0;letter-spacing:0;vertical-align:middle;
}

.text_list__31197__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__31197__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__31197__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__31197__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__31197__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__31197__ ul li {font-size:15px}
}

/*     31198 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__31198__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__31198__ ul li {display:table; margin-top:5px; font-size:13px; line-height:1.5em;}
.text_list__31198__ ul li:first-child {margin-top:0;}
.text_list__31198__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#0256d0; vertical-align:top;}
.text_list__31198__ span:before {content:'\e60b'; font-family:"icomoon_text_list";}
.text_list__31198__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle; word-break:keep-all;
}

.text_list__31198__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__31198__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__31198__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__31198__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__31198__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

@media all and (min-width:1024px){
	.text_list__31198__ ul li {font-size:15px;}
}

/*     31199 : 타이틀 텍스트      */
.title__31199__ {font-size:0;}
.title__31199__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__31199__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__31199__.style_top p {padding-top:10px;}
.title__31199__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__31199__.style_right p {padding-right:14px;}
.title__31199__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__31199__.style_bottom p {padding-bottom:12px;}
.title__31199__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__31199__.style_left p {padding-left:14px;}
.title__31199__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__31199__.style_circle1 p {padding-left:18px;}
.title__31199__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__31199__.style_circle2 p {padding-left:18px;}
.title__31199__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__31199__ p {font-size:24px;}
	.title__31199__.style_top p:before {width:24px;}
	.title__31199__.style_right p:before {height:24px;}
	.title__31199__.style_bottom p:before {width:24px;}
	.title__31199__.style_left p:before {height:24px;}
}

/*     31200 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__31200__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__31200__ ul li {display:table; margin-top:5px; font-size:13px; line-height:1.5em;}
.text_list__31200__ ul li:first-child {margin-top:0;}
.text_list__31200__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#0256d0; vertical-align:top;}
.text_list__31200__ span:before {content:'\e60b'; font-family:"icomoon_text_list";}
.text_list__31200__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle; word-break:keep-all;
}

.text_list__31200__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__31200__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__31200__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__31200__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__31200__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

@media all and (min-width:1024px){
	.text_list__31200__ ul li {font-size:15px;}
}

/*     31201 : 타이틀 텍스트      */
.title__31201__ {font-size:0;}
.title__31201__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__31201__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__31201__.style_top p {padding-top:10px;}
.title__31201__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__31201__.style_right p {padding-right:14px;}
.title__31201__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__31201__.style_bottom p {padding-bottom:12px;}
.title__31201__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__31201__.style_left p {padding-left:14px;}
.title__31201__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__31201__.style_circle1 p {padding-left:18px;}
.title__31201__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__31201__.style_circle2 p {padding-left:18px;}
.title__31201__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__31201__ p {font-size:24px;}
	.title__31201__.style_top p:before {width:24px;}
	.title__31201__.style_right p:before {height:24px;}
	.title__31201__.style_bottom p:before {width:24px;}
	.title__31201__.style_left p:before {height:24px;}
}

/*     45477 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__45477__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__45477__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__45477__ ul li:first-child {margin-top:0}
.text_list__45477__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__45477__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__45477__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__45477__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__45477__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__45477__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__45477__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__45477__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__45477__ ul li {font-size:15px}
}

/*     60841 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__60841__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__60841__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em; word-break:keep-all}
.text_list__60841__ ul li:first-child {margin-top:0}
.text_list__60841__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__60841__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__60841__ ul li p {
	display:table-cell;font-weight:normal;color:#d00000;letter-spacing:0;vertical-align:middle;
}

.text_list__60841__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__60841__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__60841__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__60841__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__60841__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__60841__ ul li {font-size:15px}
}

/*     31204 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__31204__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__31204__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em; word-break:keep-all}
.text_list__31204__ ul li:first-child {margin-top:0}
.text_list__31204__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__31204__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__31204__ ul li p {
	display:table-cell;font-weight:normal;color:#d00000;letter-spacing:0;vertical-align:middle;
}

.text_list__31204__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__31204__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__31204__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__31204__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__31204__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__31204__ ul li {font-size:15px}
}

/*     31205 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__31205__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__31205__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em; word-break:keep-all}
.text_list__31205__ ul li:first-child {margin-top:0}
.text_list__31205__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__31205__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__31205__ ul li p {
	display:table-cell;font-weight:normal;color:#0256d0;letter-spacing:0;vertical-align:middle;
}

.text_list__31205__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__31205__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__31205__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__31205__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__31205__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__31205__ ul li {font-size:15px}
}

/*     41378 : 이미지      */
.img__41378__ {max-width:100%}
.img__41378__ * {box-sizing:border-box}
.img__41378__ a {display:block;vertical-align:top}
.img__41378__ img {width:px;vertical-align:top}

/*     41379 : 이미지      */
.img__41379__ {max-width:100%}
.img__41379__ * {box-sizing:border-box}
.img__41379__ a {display:block;vertical-align:top}
.img__41379__ img {width:px;vertical-align:top}

/*     41380 : 이미지      */
.img__41380__ {max-width:100%}
.img__41380__ * {box-sizing:border-box}
.img__41380__ a {display:block;vertical-align:top}
.img__41380__ img {width:px;vertical-align:top}

/*     41381 : 이미지      */
.img__41381__ {max-width:100%}
.img__41381__ * {box-sizing:border-box}
.img__41381__ a {display:block;vertical-align:top}
.img__41381__ img {width:px;vertical-align:top}

/*     35822 : 실선      */
.solid_line__35822__ {display:inline-block;position:relative;width:40px;height:200px}
.solid_line__35822__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__35822__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__35822__ {height:0px}
}

/*     35823 : 장문 텍스트      */
.textarea__35823__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__35823__ p {font-size:28px}
}

/*     35824 : 공백      */
.solid_line__35824__ {box-sizing:border-box; display:block; position:relative; width:100%; height:80px;}
.solid_line__35824__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__35824__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__35824__ {height:10px;}
}

/*     41094 : 이미지      */
.img__41094__ {max-width:100%}
.img__41094__ * {box-sizing:border-box}
.img__41094__ a {display:block;vertical-align:top}
.img__41094__ img {width:px;vertical-align:top}

/*     41095 : 이미지      */
.img__41095__ {max-width:100%}
.img__41095__ * {box-sizing:border-box}
.img__41095__ a {display:block;vertical-align:top}
.img__41095__ img {width:px;vertical-align:top}

/*     41096 : 이미지      */
.img__41096__ {max-width:100%}
.img__41096__ * {box-sizing:border-box}
.img__41096__ a {display:block;vertical-align:top}
.img__41096__ img {width:px;vertical-align:top}

/*     68235 : 이미지      */
.img__68235__ {max-width:100%}
.img__68235__ * {box-sizing:border-box}
.img__68235__ a {display:block;vertical-align:top}
.img__68235__ img {width:px;vertical-align:top}

/*     41098 : 이미지      */
.img__41098__ {max-width:100%}
.img__41098__ * {box-sizing:border-box}
.img__41098__ a {display:block;vertical-align:top}
.img__41098__ img {width:px;vertical-align:top}

/*     41099 : 이미지      */
.img__41099__ {max-width:100%}
.img__41099__ * {box-sizing:border-box}
.img__41099__ a {display:block;vertical-align:top}
.img__41099__ img {width:px;vertical-align:top}

/*     41100 : 이미지      */
.img__41100__ {max-width:100%}
.img__41100__ * {box-sizing:border-box}
.img__41100__ a {display:block;vertical-align:top}
.img__41100__ img {width:px;vertical-align:top}

/*     41101 : 이미지      */
.img__41101__ {max-width:100%}
.img__41101__ * {box-sizing:border-box}
.img__41101__ a {display:block;vertical-align:top}
.img__41101__ img {width:px;vertical-align:top}

/*     41102 : 이미지      */
.img__41102__ {max-width:100%}
.img__41102__ * {box-sizing:border-box}
.img__41102__ a {display:block;vertical-align:top}
.img__41102__ img {width:px;vertical-align:top}

/*     41103 : 이미지      */
.img__41103__ {max-width:100%}
.img__41103__ * {box-sizing:border-box}
.img__41103__ a {display:block;vertical-align:top}
.img__41103__ img {width:px;vertical-align:top}

/*     41104 : 이미지      */
.img__41104__ {max-width:100%}
.img__41104__ * {box-sizing:border-box}
.img__41104__ a {display:block;vertical-align:top}
.img__41104__ img {width:px;vertical-align:top}

/*     41105 : 이미지      */
.img__41105__ {max-width:100%}
.img__41105__ * {box-sizing:border-box}
.img__41105__ a {display:block;vertical-align:top}
.img__41105__ img {width:px;vertical-align:top}

/*     41106 : 이미지      */
.img__41106__ {max-width:100%}
.img__41106__ * {box-sizing:border-box}
.img__41106__ a {display:block;vertical-align:top}
.img__41106__ img {width:px;vertical-align:top}

/*     41107 : 이미지      */
.img__41107__ {max-width:100%}
.img__41107__ * {box-sizing:border-box}
.img__41107__ a {display:block;vertical-align:top}
.img__41107__ img {width:px;vertical-align:top}

/*     83276 : 이미지      */
.img__83276__ {max-width:100%}
.img__83276__ * {box-sizing:border-box}
.img__83276__ a {display:block;vertical-align:top}
.img__83276__ img {width:px;vertical-align:top}

/*     74706 : 이미지 (모바일/PC 출력 구분)      */
.img__74706__ {max-width:100%}
.img__74706__ * {box-sizing:border-box}
.img__74706__ a {display:block;vertical-align:top}
.img__74706__ img {vertical-align:top}
.img__74706__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__74706__ .img_m {display:none;}
	.img__74706__ .img_pc {display:block;}
	.img__74706__ .img_pc img {width:px;}
}

/*     57719 : HTML 편집기      */
.html__57719__ * {line-height:1.4em}

